Package twisted :: Package manhole :: Module explorer :: Class _MonkeysSetattrMixin

[show private | hide private]
[frames | no frames]

## Class _MonkeysSetattrMixin

A mix-in class providing __setattr__ for objects being watched.

Method Summary
| ``__setattr__`(self, k, v)` Set the attribute and ring the bell.

Method Details

### __setattr__(self, k, v)

Set the attribute and ring the bell.

Generated by Epydoc 1.1 on Sat Feb 15 21:19:36 2003 | http://epydoc.sf.net